现在spring3.2.2支持hibernate4吗?依赖包去哪儿下载呢?

我从网上下载的新版spring-framework-3.2.2.RELEASE-dist.zip的包中只有docs,libs,schema三个根文件夹,在libs里没有依赖包hibernate。

2个回答

支持 从3.0.5以后 不提供依赖的 人家推荐使用如maven管理依赖。。

xiaoxing598
TerrenceTian 张老师,私塾在线上有关于maven管理的课程没?万众期待啊1
6 年多之前 回复

楼上正解,可以用maven试试。献上一个maven仓库地址https://repository.sonatype.org/index.html#welcome

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问